# Bangle.js App Loader

STOP! This page must be served over HTTPS. Please reload this page via HTTPS.

- Library
- My Apps
- About

## App Loader

A tool for uploading and removing apps from Bangle.js Smart Watches

Can't connect? Check out the Bangle.js Troubleshooting page

Check out the Source on GitHub, or find out how to add your own app

Using Espruino, Icons from icons8.com

### Utilities

### Settings

Pretokenise apps before upload (smaller, faster apps)